## libg15 1.2.7

=== debian/changelog ===
libg15 (1.2.7-2ubuntu2) wily; urgency=medium

  * debian/patches/00-fix-reinit.patch: fixed re_initLibG15() to properly reset
    internal state, allowing g15daemon to continue working after keyboard was
    replugged and after suspend or hibernate. (LP: #1357556)

 -- Alexander Ponyatykh <lazyranma@gmail.com>  Sun, 17 May 2015 21:35:48 +0300

libg15 (1.2.7-2ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf instead of autotools-dev to also fix FTBFS on ppc64el by
    getting new libtool macros (still updates config.{sub,guess}).

 -- Logan Rosen <logan@ubuntu.com>  Wed, 01 Jan 2014 22:26:54 -0500

libg15 (1.2.7-2) unstable; urgency=low

  * add list-missing to debian/rules
  * Don't export the .la file (see debian-devel@l.d.o)
  * We are conformant to policy 2.8.3

 -- Giacomo Catenazzi <cate@debian.org>  Thu, 10 Sep 2009 08:19:39 +0200

libg15 (1.2.7-1) unstable; urgency=low

  * New upstream release

 -- Giacomo Catenazzi <cate@debian.org>  Wed, 22 Apr 2009 07:24:53 +0200

libg15 (1.2.6-1) unstable; urgency=low

  * New upstream release

 -- Giacomo Catenazzi <cate@debian.org>  Mon, 28 Jan 2008 07:58:11 +0100

libg15 (1.2.5-1) unstable; urgency=low

  * New upstream release

 -- Giacomo Catenazzi <cate@debian.org>  Wed, 09 Jan 2008 08:06:33 +0100

libg15 (1.2.4-1) unstable; urgency=low

  * New upstream release

 -- Giacomo Catenazzi <cate@debian.org>  Tue, 18 Dec 2007 08:08:43 +0100

libg15 (1.2.3-1) unstable; urgency=low

  * New upstrem version: add support of new g15 keyboards

 -- Giacomo Catenazzi <cate@debian.org>  Thu, 15 Nov 2007 07:44:43 +0100

libg15 (1.2.2-1) unstable; urgency=low

  * Initial release

 -- Giacomo Catenazzi <cate@debian.org>  Mon, 27 Aug 2007 07:56:10 +0200
