=== debian/control ===
Source: libg15
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Giacomo Catenazzi <cate@debian.org>
Build-Depends: cdbs, debhelper (>= 5), dh-autoreconf, libusb-dev
Standards-Version: 3.9.6
Homepage: http://www.g15tools.com/

Package: libg15-1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library for interfacing with the Logitech G15 keyboards
 libg15 provides an API for low level control of the LCD display and
 the extra keys on some Logitech keyboards (G11, G15)
 .
 This package contains the shared library and the runtime data.

Package: libg15-dev
Section: libdevel
Depends: libg15-1 (= ${binary:Version}), ${misc:Depends}
Architecture: any
Description: Library for interfacing with the Logitech G15 keyboards
 libg15 provides an API for low level control of the LCD display and
 the extra keys on some Logitech keyboards (G11, G15).
 .
 This package contains the header files and the static library.
