=== debian/rules ===
#!/usr/bin/make -f
  
DEB_DH_MAKESHLIBS_ARGS_libg15 := --version-info

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/rules/autoreconf.mk

common-binary-predeb-arch:: list-missing


DEB_CONFIGURE_EXTRA_FLAGS = --quiet
