## libg15 1.3.0~svn324

=== debian/changelog ===
libg15 (1.3.0~svn324-2) unstable; urgency=medium

  [ Alexander Ponyatykh ]
  * Switch from legacy libusb 0.1 to libusb 1.0 (closes: bug#810409,
    bug#611649, LP: #1357556).
  * Remove 00-fix-reinit.patch obsoleted by 02-switch-to-libusb-1.0.patch.
  * Use debhelper-compat instead of debian/compat.

  [ Andrej Shadura ]
  * Minor cleanups:
    - Rename 01-fix-spelling.pat{,c}h.
    - Put some spaces into the dependency specifications for readability.
    - Drop an explicit libusb-1.0-0 dependency in the binary package.
      This dependency will be generated automatically by dh_shlibdeps
      anyway.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 05 Dec 2019 14:33:43 +0000

libg15 (1.3.0~svn324-1) unstable; urgency=medium

  * New upstream version 1.3.0~svn324.
    - Support for G13, G110 and G510 devices (Closes: #622898).
  * Fix spelling in the log message.
  * Remove an outdated and useless watch file.
  * Сonformant to policy 4.4.1.1.
  * Remove obsolete (CDBS) variable from debian/rules.
  * Add Vcs fields to debian/control.

 -- Alexander Ponyatykh <lazyranma@gmail.com>  Thu, 14 Nov 2019 00:55:32 +0300

libg15 (1.2.7-3) unstable; urgency=medium

  * Reintroduce package (Closes: #928159).
  * New maintainer.
  * Remove redundant documentation files.
  * debian/patches/00-fix-reinit.patch: fix re_initLibG15() to properly reset
    internal state, allowing g15daemon to continue working after keyboard was
    replugged and after suspend or hibernate (LP: #1357556).
  * Use 3.0 (quilt) source format.
  * Switch to dh from cdbs.
  * Drop redundant build dependencies.
  * Update the homepage.
  * Multiarchify the package.

 -- Alexander Ponyatykh <lazyranma@gmail.com>  Fri, 10 May 2019 11:45:05 +0200
