=== debian/control ===
Source: libg15
Section: libs
Priority: optional
Maintainer: Alexander Ponyatykh <lazyranma@gmail.com>
Build-Depends: debhelper-compat (= 12), libusb-1.0-0-dev (>= 2:1.0.22)
Standards-Version: 4.4.1
Homepage: https://sourceforge.net/projects/g15tools/
Vcs-Git: https://salsa.debian.org/debian/libg15.git
Vcs-Browser: https://salsa.debian.org/debian/libg15

Package: libg15-1
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library for interfacing with the Logitech G15 keyboards
 libg15 provides an API for low level control of the LCD display and
 the extra keys on some Logitech keyboards (G11, G15)
 .
 This package contains the shared library and the runtime data.

Package: libg15-dev
Section: libdevel
Depends: libg15-1 (= ${binary:Version}), ${misc:Depends}
Architecture: any
Multi-Arch: same
Description: Library for interfacing with the Logitech G15 keyboards
 libg15 provides an API for low level control of the LCD display and
 the extra keys on some Logitech keyboards (G11, G15).
 .
 This package contains the header files and the static library.
